body, table {
	color: #333;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	}
p	{
	margin: 0 0 .8em;
	line-height: 1.4;
	}
img {
	border: 0;
	}
a { 
	color: #303CCF;
	}
a:hover {
	color: #BA2341;
	}
hr {
	margin: 5px 0 10px;
	background: transparent;
	line-height: 1px;
	height: 1px;
	border-top: 1px solid #666;
	border-bottom: 0;
	}
blockquote {
	margin: 10px auto;
	padding: 5px 0;
	width: 78%;
	text-align: center;
	color: #333;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	}
	
/* headers
**************************************************/
h1, h2, h3, h4	{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	}
h1	{
	margin: 0 0 .3em;
	font-size: 1.5em;
	color:#991C20;
	}
h2	{
	margin: .3em 0 .2em;
	font-size: 1.3em;
	}
h2.first {
	margin-top: 0;
	font-size: 1.5em;
	color: #991C20;
	}
h3
{
	margin: .9em 0 .4em 0;
	font-size: 1.2em;
}	
h4	{
	font-size: 1em;
  }



/* lists
**************************************************/
#content ul {
	margin: 0 0 1.5em 1.6em;
	padding: 0; 
	list-style: disc;	
	}
#content li {
	line-height: 1.2em;
	margin-bottom: .6em;
	}
#content ol {
	margin: 0 0 1.5em 2.4em;	
	padding: 0; 
	}
#content ol li {
	line-height: 1.2em;
	margin-bottom: .7em;
	}
#content dl {
	margin: 0 0 1.5em;	
	padding: 0;	
	}
#content dt {
	font-weight: bold;
	}
#content dd {
	margin: 0;
	}
#content ul.blanks {
	margin-left: 0;
	padding: 0;
	list-style: none;	
	}
#content ul.blanks li{
	padding-bottom: 0.2em;
	}
#content h2.posted {
	font: Georgia, Times, serif;
	margin: 0.5em 0;
	padding-bottom: 0.5em;
	text-align: center;
	background-image: url('../images/hdot.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	}
#content h2.posted em{
	font-style: normal;
	}
#content h3.posted a{
	font-family: Verdana Arial, sans-serif;
	font-size: 1em;	
	margin: 0.5em 0;
	padding: 0.125em;
	color: #991C20;
	}
#content h3.posted em{
	font-style: normal;
	}

#content h3.dheader {
	text-align: center;
	font-family: Verdana Arial, sans-serif;
	font-size: 1.5em;	
	margin: 0.5em 0;
	padding-top: 1em;
	padding-bottom: .125em;
	color: #991C20;
	}

#content h3.nolink a{
	color: #333;
	margin: .8em 0 .3em;
	font-size: 1em;	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
	
#content p.posted {
	clear: both;
	color: #999999;
	font-size: x-small;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	padding-top: 9px;
	background-image: url('../images/hdot.gif');
	background-position: top;
	background-repeat: repeat-x;
	}

/* tables
**************************************************/
table {
	margin: 0;
	}
th, td {
	vertical-align: middle;
	}
caption {
	margin: 0 0 8px;
	font-size: 1em;	
	color: #CA604A;
	font-weight: bold;
	text-align: left;
  }
td.label {
	padding-left: 0;
	text-align: right;
	}	
/* color table
*************************/
table#color  {
	width: 100%;
	}
table#color td {
	padding: 5px;
	background: #E4E1D3;
	}
table#color td.label {
	color: #333;
	background: #DEDBC9;
	}
table#articleinfo  {
	width: 100%;
	}
table#articleinfo td {
	padding: 3px;
	}
table#articleinfo td.label {
	}
/* data table
*************************/
table.data {
	margin-bottom: 15px;
	}
table.data td {
	padding: 0 10px 8px 0;
	}
/* form table
*************************/
table.form {
	margin-bottom: 15px;
	}
table.form td {
	padding: 5px;
	}
table.article {
	margin-bottom: 10px;
	}
table.article td {
	padding: 3px;
	}

/* forms
**************************************************/
form {
	margin: 0;
	}
.field {
	padding: 2px;
	font: 12px Arial, Helvetica, sans-serif;
	background: #fff;
	border: 1px solid #999;
	}
input.button {
	margin: 0;
	padding: 3px 5px;
	background: #991C20;
	border: 1px solid #7C1618;
	color: #fff;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	}

/* misc
**************************************************/
.hide	{
	display: none;
	}
.print {
	display: none;
	}
.clear {
	clear: both;
	}
.small {
	font-size: 90%;
	}
.large {
	font-size: 1.1em;
	font-weight: bold;
	}
.squish {
	letter-spacing: -0.02em;
	}
a.link {
	margin-bottom: .8em;
	padding-left: 17px;
	font-weight: bold;
	color: #59A6AA;
	background: url('../images/ico_link.gif') no-repeat 0 4px;
	}
.image {
	padding: 5px;
	}